@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');
/*
font-family: 'Lato', sans-serif;
*/

/*VARS*/
:root {
	--bk-color:#FFF;
	
	--color-1:#003946;/*VERDE*/
	--color-2:#f7e2d3;/*ARENA*/	
	
	
	--contrast-1:#FFF;
	--contrast-2:#000;
	
	--color-transparent:rgba(0,0,0,0);	
	
	--main-font-size: 16px;	
	--menu-font-size: 18px;
	--main-font: 'Lato', sans-serif;	
	--main-font-color:var(--color-1);
	
	
	--font-thin:100;
	--font-light:300;	
	--font-regular:400;
	--font-medium:500;
	--font-semi-bold:600;
	--font-bold:700;
	--font-black:900;

	--header-height:75px;
	--header-userbar-height:0px;
	--header-full-height:calc(var(--header-height) + var(--header-userbar-height));	
	
	--menu-color:var(--main-font-color);	
	
	--max-width:1500px;
	--gap-small:20px;
	--gap-big:40px;
	--gap-xl:80px;
	--max-width-padding:calc(var(--max-width) - var(--gap-small));
	
	--sombra-in:-1.5rem;
	--sombra-out:1.5rem;	
	
	--align-default:center;
	--letter-spacing:.15rem;
	--line-height:2rem;
}

html {
	font-size: var(--main-font-size);
	height: 100%;
	width: 100%;
}

body{ 	
	
	height: 100%;
	width: 100%;
	
	font-size: var(--main-font-size);
	height: 100%;
	padding: 0;	
	margin:0px;
	position:relative;				
	background: var(--bk-color);	
	
	font-family: var(--main-font);
    font-weight: var(--font-regular);
	color: var(--main-font-color);	
	
	text-align: var(--align-default);
	letter-spacing: var(--letter-spacing);
	line-height: var(--line-height);
}	

p, h1, h2, h3, h4, h5, h6, u, ol, li, div, textarea, input, textarea:focus, input:focus{
	line-height: var(--line-height);
	letter-spacing: var(--letter-spacing);
	font-size: 1.5rem;
}

html{
	height: 100%;
	padding: 0;
	}		
	
img{ 
	border:none;
	vertical-align:middle;
	}

.foot_td{
    height: 1px;
}
    
/*MAIN*/

.mainTable{
	width:100%;
	height:100vh;	
	}	
	
.rollOver{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-html-opacity: 1;
	opacity: 1;
	
	transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;	
}

.rollOver:hover{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}

.enable-transition{
	transition: all .5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
	
	-webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

.enable-transition-super-fast{
	transition: all .2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
	
	-webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

.enable-transition-fast{
	transition: all .3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
	
	-webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

a,
button{
outline:0 !important;
}

.ocultar{
	display: none !important;
}

.max-width{
    width: 100%;
    display: flex;
    max-width: var(--max-width) !important;
    margin: 0 auto;
    text-align: initial;
}

.inner-box{
    display: flex;
    box-sizing: border-box;
    padding: var(--gap-xl) 0;
	padding-top: 0;
    float: left;
    width: 100%;
    position: relative;
    text-align: center;
	overflow: hidden;
	flex-wrap: wrap;
}

.inner-box-top{
	padding-top: var(--gap-xl);
}

.inner-box-boxed{
	padding: var(--gap-xl);
}

.top-box{
	margin-top: var(--gap-xl);
}

.top-padding{
    padding-top: 0px;
}

.no-margin-bottom{
	margin-bottom: 0!important;
}

.no-padding{
	padding: 0 !important;
}

.no-padding-top{
	padding-top: 0 !important;
}


/*HEADER*/ 

header{
    display: flex;
    width: 100%;      
    text-align: center;
    position: fixed;
    z-index: 999999;
    transition: all 0.5s;
	
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;	
	
	align-items: center;
	width: 100%;	
	height: var(--header-height);
}

.header_td{
	height: var(--header-height);
}

header .header-bk{
	width: 100%;
	position: absolute;
	z-index: -1;
	width: 100%;	
	height: var(--header-height);
	background: var(--color-1);
}

header.alt_header .header-bk{
	/**/
}

header .header-item{
	display: flex;
	height: var(--header-height);
	width: 50%;
	justify-content: space-around;
	padding: var(--gap-small) 0;
	position: relative;
}

header .hi-btn{
	justify-content: flex-start;
	width: 25%;
	padding: 0
}

header .hi-lang-bar{
	justify-content: flex-end;
	width: 25%;
	padding: var(--gap-small) var(--gap-big);
	margin-top: -11px;
}

.header-menu-btn{
	width: var(--header-height);
	height: var(--header-height);	
	cursor: pointer;
	position: relative;
}

.header-menu-btn .btn-menu{
	position: absolute;
	width: var(--header-height);
	height: var(--header-height);
	padding: var(--gap-small);
	margin-left: var(--gap-small);
}

.header-menu-btn .btn-cerrar, .header-menu-btn.open .btn-abrir{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

.header-menu-btn.open .btn-cerrar{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.header-menu-btn .btn-menu img{
	width: 100%;
}

header .lang-bar{
	text-transform: uppercase;
	font-size: 16px;
	color:var(--color-2);
	padding-top: 8px;
}

header .lang-bar a, header .lang-bar a:active, header .lang-bar a:link, header .lang-bar a:hover, header .lang-bar a:visited{
	color: inherit;
	text-decoration: none;
	font-weight: var(--font-light);
	font-size: var(--menu-font-size);
}

header .lang-bar a.activo{
	font-weight: var(--font-regular);
}

header .lang-bar span{
	margin: 0px 8px;
	font-size: 1.2em;
}

.header-logo{
	height: 100%;
	width: available;
}

header .menu-bar .header-logo-big{
	display: none;
}

.header-logo img{
	height: 100%;
}

header .menu-bar{
	position: absolute;
	z-index: -2;
	left: 0px;
	top:0;
	width: 100%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#12707f+0,2a4f64+100&0.85+0,0.85+100 */
	background: -moz-linear-gradient(top,  rgba(18,112,127,0.85) 0%, rgba(42,79,100,0.85) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(18,112,127,0.85) 0%,rgba(42,79,100,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(18,112,127,0.85) 0%,rgba(42,79,100,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d912707f', endColorstr='#d92a4f64',GradientType=0 ); /* IE6-9 */

	padding: 0 var(--gap-big);
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

header.open .menu-bar{
	top:var(--header-height);
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

/*FOOT*/
.foot{
    display: inline-block;
    box-sizing: border-box;
    float: left;
	background: var(--color-1);
    width: 100%;
    color: #FFFFFF;
    position: relative;
    text-align: center;
	font-size: .9rem;
}


/*MENU PRINCIPAL*/
.btnResponsivo{
    display:none;
    height: var(--header-height);
    width: 60px;
    position: absolute;
    left: 0px;
	top: 0px;
    border: none;
    background: none;    
    z-index: 999;    
    cursor: pointer;
	align-items: center;
	justify-content: space-around;
	
}

.btnResponsivo img{
    width: 26px;
    height: 26px;
}

/*MENU*/

header .menu-bar .mp-block{
	display: flex;
	gap: var(--gap-big);
	justify-content: flex-start;
	color: var(--color-2);
}

.mp-block a{
	display: flex;
	position: relative;
	height: 100%;	
	justify-content: space-around;
}

.mp-block a .box{
	display: inline-block;
	position: relative;
	padding: var(--gap-small) 0;
}

.mp-block a, .mp-block a:active, .mp-block a:link, .mp-block a:visited{
	text-transform: uppercase;
	color:inherit;
	text-decoration: none;
	font-size: var(--menu-font-size);
}

.mp-block a .base{
	position: absolute;
	width: 0%;
	height: 3px;
	left: 50%;
	bottom: 0px;
	background: var(--color-2);
	z-index: 1;
	transform-origin: center;
	transform: scaleX(0);
	
	transition: all .3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
	
	-webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

.mp-block a:hover .base, .mp-block a.activo .base{
	width: 100%;	
	transform-origin: center;
	transform: scaleX(1);
	left: 0;	
}

.mp-block a.activo{
	font-weight: var(--font-bold);
}


/*VIDEO INTRO*/

.video-container{
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
}

.video-container .video-lock{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;	
	z-index: 1;
	
}
    
.video-container iframe, .video-container video{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 110%;
  transform: translate(-50%, -50%);
}

@media (min-aspect-ratio: 16/9) {
  .video-container iframe, .video-container video{
    /* height = 100 * (9 / 16) = 56.25 */
    height: 56.25vw;
  }
}
    
@media (max-aspect-ratio: 16/9) {
  .video-container iframe, .video-container video{
    /* width = 100 / (9 / 16) = 177.777777 */
    width: 177.78vh;
  }
}

.video-container .bk-img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/**/

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	width: 100%;
	box-sizing: border-box;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
	background: rgba(255,255,255,1.00);
}

.videoInline{
    width: 100%;
}

/**/

.intro-logo{
	width: 50%;
	max-width: 350px;
	z-index: 9;	
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;	
	display: flex;
	align-items: center;	
	height: 100%;
	
}

.intro-logo img{
	width: 100%;
}

.intro-txt{	
	margin-bottom: var(--gap-big);
	width: 100%;
	padding-top: var(--header-height);
	font-size: 4rem;
	color: var(--color-1);
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: space-around;
	font-weight: var(--font-light);
}

.intro-txt span{
	border-bottom: solid 2px var(--color-2);
	padding-bottom: var(--gap-big);
}

.grid-grow{
	width: 100%;
}

.grid-grow .col-x2{
	width: 100% !important;
}


.grid-x2 p{
	width: 100%;
}


.grid-x2-color-box .col-x2{
	align-self: stretch;
	background: var(--color-2);
}

.grid-x2-color-box .col-x2.col-small{
	background: var(--color-1);
}

.txt-box-color{
	display: inline-block;
	margin: 0 auto;
	color: var(--color-2);
	text-align: left;
	flex-wrap: wrap;
}

.box-btn-plus{
	width: 100%;
	text-align: center;
	margin-top: var(--gap-xl);
	align-self: end;
	
	display: none;
}

.box-btn-plus a{
	display: inline-flex;
	margin: 0 auto;	
	text-decoration: none;	
	width: 36px;
}

.box-btn-plus a img{
	width: 100%;
}

.txt-small{
	font-size: 1.1rem;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
}


/**/

.centro{
    text-align: center;
}

.td_top{
    vertical-align: top;
}

.grecaptcha-badge { 
    visibility: hidden;
}

/**/

.titulo-1{
	font-size: 1.6rem;
	margin-bottom: var(--gap-big);
	line-height: 1.5em;
	width: 100%;
}

.titulo-2{
	font-size: 2.2rem;
	line-height: 1.5em;
	font-weight: var(--font-bold);
	width: 100%;
}

.titulo-3{
	font-size: 1.6rem;
	margin-bottom: var(--gap-xl);
	line-height: 1.5em;
	width: 100%;
	font-weight: var(--font-bold);
}

.titulo-4{
	color: inherit;
	text-transform: uppercase;
	font-weight: var(--font-bold);
	font-size: 1.8rem;
	margin-bottom: 1.5rem;
}

.max-width-titulo{
	max-width: 450px;
	margin: 0 auto;
}

.txt-box{
	width: 100%;
	text-align: var(--align-default);
}

.pic-box{
	width: 100%;
}

.pic-box img{
	width: 100%;
}

.pic-box-fill{
	width: 100%;
	height: 100%;
}

.pic-box-fill img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.inner-txt-box{
	display: inline-block;
	margin: 0 auto;
	text-align: left;
}

/*GRIDS*/

.grid-x2, .grid-x3{
	display: flex;
	align-items: center;
	width: 100%;
}

.grid-x2 .col-x2{
	width: 60%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.grid-x2 .col-x2.col-small{
	width: 40%;
}

.col-x3-padding, .col-x2-padding{
	padding: var(--gap-xl) var(--gap-xl)
}


/**/
.grid-x3{
	flex-wrap: wrap;
}

.grid-x3 .col-x3{
	width: calc(100% / 3);
	height: 380px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.col-x3-padding{
	padding: var(--gap-big) var(--gap-big)
}

/**/

.grid-x2-half{
	display: flex;
	align-items: center;
	width: 100%;
	gap:var(--gap-xl);
}

.grid-x2-half .col-x2-half{
	width: 50%;
	gap:var(--gap-xl);
}

/**/

.btn-big{
	display: inline-block;
	box-sizing: border-box;
	margin: 0 auto;
	background: var(--color-1);
	color: var(--color-2);
	padding: 25px 40px;
	font-size: 1.3rem;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	margin-top: var(--gap-xl);
	border: none;
}

.btn-big:hover{
	background: var(--color-2);
	color: var(--color-1);
}


.btn-inverse{
	background: var(--color-2);
	color: var(--color-1);
	border: solid 1px var(--color-1); 
}

.btn-inverse:hover{
	background: var(--color-1);
	color: var(--color-2);
	border: solid 1px var(--color-2); 
}

/**/

.bk-color-1{
	background: var(--color-1);
	color: var(--color-2);
}

.inline-flex{
	display: inline-flex;
	margin: 0 auto;
}

.centro{
	text-align: center !important;
}

/**/

.form-box{
	display: flex;
	flex-wrap: wrap;
}

.form-box .form-row{
	width: 100%;
	text-align: left;
}

.form-box .form-row:nth-child(odd){
	margin-bottom: 5px;
}

.form-box .form-row:nth-child(even){
	margin-bottom: 10px;
}

.form-box input, .form-box textarea, .form-box input:focus, .form-box textarea:focus{
	width: 100%;
	padding: .6rem;
	border: none;	
	outline: none;
}

.form-box textarea{
	height: 120px;
	resize: vertical;
}

/**/

.contacto-box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.contacto-box > div{
	width: 100%;
	margin-bottom: var(--gap-big);
}

.contacto-box > div:last-child{
	margin-bottom: 0 !important;
}

.contacto-box .contacto-logo{
	width: 100%;
	max-width: 200px;
}

.contacto-box .contacto-logo img{
	width: 100%;
}

.contacto-box .contacto-logo img{
	width: 100%;
}

.sm-bar{
	display: inline-flex;
	gap: 10px;
	margin: 0 auto;
}

.contacto-box a, .contacto-box a:link, .contacto-box a:active, .contacto-box a:visited, .contacto-box a:hover{
	color: var(--color-2);
	text-decoration: none;
}

.sm-bar a, .sm-bar a:hover{	
	font-size: 3rem;
}

.contacto-box .contacto-links a{
	font-size: 2rem;
	font-weight: var(--font-bold);
}

.contacto-tel{
	position: relative;
	display: inline-flex;
}

.btn-whatsapp-foot{
	display: none;
	position: absolute;
	left: -4.5rem;
	top: 2px;
}

.contacto-tel a.btn-whatsapp-foot, .contacto-tel a.btn-whatsapp-foot:hover, .btn-whatsapp, .btn-whatsapp:hover{	
	font-size: 4rem !important;	
	color: #25D366;	
	text-shadow: 3px 3px 8px #00000066;
}

.btn-whatsapp{
	position: fixed;
	z-index: 999999;
	bottom: var(--gap-big);
	left: var(--gap-big)
}

/*GALERIA*/

.galeria{
	position: relative;
	text-align: center;	
	
}

.galeria .cycle-slideshow{
	max-height: 80vh;
	width: 100%;
	overflow: hidden;
}

.galeria .pic-box img{
	object-fit: cover;
	width: 100%;
	max-height: 80vh;
	object-position: center center;
	
}

.galeria-controles{
	position: absolute;
	height: 100%;
	display: inline-flex;
	align-items: center;
	top: 0;
	padding: var(--gap-big);	
	font-size: 40px;	
	text-shadow: 0 0 3px #00000066;
	z-index: 9999;
	
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	opacity: 0.4;
	
	color:#FFF;
}

.galeria-controles:hover{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}

.galeria-controles.galeria-next{
	right: 0px;
}

.galeria-controles.galeria-prev{
	left: 0px;
}

.cycle-slideshow{
	max-height: calc(100vh - var(--header-height));
}

.galeria .cycle-pager{
	position: absolute;
	bottom: var(--gap-small);
	z-index: 999;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	color: #FFF;	
	text-shadow: 0px 0px 2px #00000000;
}

.galeria .cycle-pager span{
	color: rgba(255,255,255,.6);
	text-shadow: 0px 0px 2px #00000000;
	cursor: pointer;
	padding: 0 3px;
}

.galeria .cycle-pager span.cycle-pager-active{
	color: rgba(255,255,255,1);
	text-shadow: 0px 0px 5px #000000;
}


.remove-padding{
	padding: 0;
}

.contacto-box .logo-uma{
	max-width: 100px;
}

/**/



/**/
@media(max-width:1700px){
		
	:root {
		--main-font-size: 13px;
	}
}



